# Friulian translation for libgweather.
# Copyright (C) 2015 libgweather's COPYRIGHT HOLDER
# This file is distributed under the same license as the libgweather package.
# Fabio Tomat <f.t.public@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: libgweather master\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-04-27 22:50+0200\n"
"PO-Revision-Date: 2017-03-12 01:21+0100\n"
"Last-Translator: Fabio Tomat <f.t.public@gmail.com>\n"
"Language-Team: Friulian <fur@li.org>\n"
"Language: fur\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.12\n"

#. DZ - Algeria
#: ../data/Locations.xml.in.h:3
msgid "Algeria"
msgstr "Algjerie"

#. TD - Chad
#: ../data/Locations.xml.in.h:136
msgid "Chad"
msgstr "Çad"

#. GQ - Equatorial Guinea
#: ../data/Locations.xml.in.h:219
msgid "Equatorial Guinea"
msgstr "Guinee ecuatoriâl"

#: ../data/Locations.xml.in.h:558
msgctxt "Region"
msgid "Antarctica"
msgstr "Antartide"

#. AQ - Antarctica
#: ../data/Locations.xml.in.h:560
msgctxt "Country"
msgid "Antarctica"
msgstr "Antartide"

#. A state/province/territory in Australia
#: ../data/Locations.xml.in.h:1645
msgid "Northern Territory"
msgstr "Teritoris dal Nord"

#: ../data/Locations.xml.in.h:1937
msgid "Central and South America"
msgstr "Americhe centrâl e meridionâl"

#. GR - Greece
#: ../data/Locations.xml.in.h:3581
msgid "Greece"
msgstr "Grecie"

#: ../data/Locations.xml.in.h:5556
msgid "North America"
msgstr "Americhe setentrionâl"

#. CA - Canada
#: ../data/Locations.xml.in.h:5558
msgid "Canada"
msgstr "Canadà"
